Activity log for bug #1496293

Date Who What changed Old value New value Message
2015-09-16 08:36:40 errors.ubuntu.com bug bridge bug added bug
2015-09-16 08:36:41 errors.ubuntu.com bug bridge bug added subscriber Sebastien Bacher
2015-09-26 22:40:44 Launchpad Janitor software-properties (Ubuntu): status New Confirmed
2015-09-28 14:47:06 Sebastien Bacher software-properties (Ubuntu): importance Undecided High
2015-09-28 14:47:09 Sebastien Bacher software-properties (Ubuntu): status Confirmed In Progress
2015-09-28 14:56:49 Launchpad Janitor branch linked lp:~seb128/software-properties/except_variable_name
2015-09-28 15:29:43 Sebastien Bacher software-properties (Ubuntu): status In Progress Fix Committed
2015-09-29 01:09:28 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/software-properties
2015-09-29 01:38:45 Launchpad Janitor software-properties (Ubuntu): status Fix Committed Fix Released